Bug 196933 - gpg signing doesn't show account name
gpg signing doesn't show account name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 14:02 EDT by Trever Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 13:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 190359 None None None Never
GNOME Desktop 345965 None None None Never

  None (edit)
Description Trever Adams 2006-06-27 14:02:27 EDT
The bug reference below has the fix. Can this be included tomorrow?

It apparently was a simple bug. Also, can I please light a fire under somebody
to compile in the patch I supplied in bug report 211058 so that I can test it. I
don't have good luck with gnome cvs. It always bombs on compile on my system and
I have never figured out why. Thank you.
Comment 1 Trever Adams 2006-06-28 13:59:11 EDT
This bug is actually fixed. I have added comments to 211058, if someone could
review it.
Comment 2 Matthew Barnes 2006-06-28 14:09:50 EDT
Hi Trever,

Fire lit.  I added this patch and your patch for Gnome.org bug #211058 last
night.    It should already be in Rawhide for you to test.

evolution-2.7.3-5
evolution-data-server-1.7.3-3
Comment 3 Trever Adams 2006-06-28 15:24:32 EDT
Yes, thank you. I was just saying that the bug was fixed by what you did. I am
still trying to get a patch that will work for 211058 in gnome. If you look over
at    the local bug for 211058, now attached below, I am cleaning up a patch
trying to compile it to fix it really.

Note You need to log in before you can comment on or make changes to this bug.